Subject: [Zendesk Support] Re: Chat: Activate extension to notify target
From: "Joyce Ann Nogar (Zendesk Support)" <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Mon, 25 Oct 2021 07:09:05 +0000

Your request (9674825) has been updated. To add additional comments, reply to this email.

----------------------------------------------

Joyce Ann Nogar, Oct 25, 2021, 0:09 PDT

Hi Ashish,

I hope you are going well!

I'm reaching out to let you know that your issue hasn't been forgotten. We continue to investigate this and will send you an update once we know more.

Once again, we truly apologize for any inconvenience that this may have caused. Appreciate your patience in this!

Best regards,

Joyce Ann Nogar | **Customer Advocate**

NEW - Zendesk offers free, on-demand training for all of our products. Set up your account and start learning today at training.zendesk.com

----------------------------------------------

Ashish Dabral, Oct 22, 2021, 1:04 PDT

(07:35:33 AM) Ashish Dabral: I am here
(07:36:11 AM) Ashish Dabral: Please check 7052067
(07:36:17 AM) Ashish Dabral: and fix the issue
(07:36:20 AM) Ashish Dabral: thank you
(07:53:30 AM) *** Tommy joined the chat ***
(07:53:35 AM) Tommy: Hello there! Welcome to Zendesk!
(07:54:33 AM) Tommy: Just to confirm, this is the issue with regards to the target 'App - Due Time - Update' ?
(07:54:58 AM) Ashish Dabral: Yes
(07:55:10 AM) Tommy: Give me one moment to assume into your account.
(07:55:17 AM) Ashish Dabral: Sure
(08:01:14 AM) Tommy: I can see that my colleague Ann is already investigating this issue.
(08:01:36 AM) Tommy: I was able to get in touch with her and she said she will send you an email once she has more information regarding your concern.
(08:01:57 AM) Ashish Dabral: Okay
(08:03:22 AM) Tommy: Is there anything else that I can assist with right away?
(08:03:29 AM) Ashish Dabral: no, thank you
(08:04:07 AM) Tommy: It sounds like we're all set for now so I'll go ahead and close this chat window, but you're always welcome to chat back later if you have more questions for us. Enjoy the rest of your day!
(08:04:10 AM) *** Tommy left the chat ***

----------------------------------------------

Ashish Dabral, Oct 22, 2021, 0:35 PDT

(07:08:31 AM) Ashish Dabral: HI
(07:08:37 AM) Ashish Dabral: Please check 7052067
(07:28:16 AM) *** Tommy joined the chat ***
(07:28:20 AM) Tommy: Hello there! Welcome to Zendesk!
(07:28:42 AM) Tommy: How can I help you today with ticket 7052067
(07:31:48 AM) Tommy: I haven't heard from you in a while and I was wondering if you're still there?
(07:35:29 AM) Tommy: Since I've not heard back from you in a while I'm going to close our chat for now. Should you have any other questions feel free to reach back out and we'll be happy to help! Have a great day.
(07:35:32 AM) *** Tommy left the chat ***

----------------------------------------------

Ashish Dabral, Oct 21, 2021, 23:55 PDT

Hello,

The Account Assumption is enabled now.

Regards,
Ashish Dabral

----------------------------------------------

Joyce Ann Nogar, Oct 21, 2021, 23:32 PDT

Hi Ashish,

Thanks for chatting in today!

In order for me to further check this for you, I'll need to take a look inside your account. As of the moment, the **Account Assumption **feature is disabled. If you can provide me temporary access to your account, kindly follow this link to enable it. Please be informed that all listed administrators will be notified via email once **Account Assumption is enabled.**

It would be helpful if you set the access to at least **“one week” **in case this ticket needs to be escalated to a higher level of support. Once enabled, please respond to this ticket and I’ll be happy to help the best I can.

Best regards,

Joyce Ann Nogar | **Customer Advocate**

NEW - Zendesk offers free, on-demand training for all of our products. Set up your account and start learning today at training.zendesk.com

----------------------------------------------

Ashish Dabral, Oct 21, 2021, 23:31 PDT

Chat started: 2021-10-22 06:08 AM UTC

(06:08:58 AM) Ashish Dabral: Hi
(06:09:02 AM) *** Ann joined the chat ***
(06:09:05 AM) Ann: Thank you for reaching out to Zendesk Support! This is Ann, how can I help you today?
(06:09:07 AM) Ashish Dabral: The target 'App - Due Time - Update' has been temporarily disabled due to too many failures. You can re-enable the target from Settings > Extensions > Targets to continue sending messages to the target, but please check the possible reason of these failures by testing the target first.
(06:09:18 AM) Ashish Dabral: I received this message
(06:09:25 AM) Ashish Dabral: Email*
(06:09:46 AM) Ashish Dabral: However, I am not able to active this as there is no option for active it
(06:09:53 AM) Ashish Dabral: Please assist
(06:10:14 AM) Ann: Hi Ashish! No worries, I will be more than happy to help. May I know from which ticket number you received this email?
(06:11:05 AM) Ashish Dabral: Could you please read it again. I have received an email
(06:11:14 AM) Ashish Dabral: This is not related the ticket
(06:12:23 AM) Ann: I see, thanks for clarifying. May I please have your Zendesk account subdomain?
(06:13:04 AM) Ashish Dabral: eposaudio
(06:13:27 AM) Ann: Thank you! Can I assume into your account to check for it?
(06:15:48 AM) Ashish Dabral: sure
(06:17:34 AM) Ann: Great! Please enable account assumption by clicking the link below:

https://eposaudio.zendesk.com/admin/security/advanced#account-assumption
(06:19:01 AM) Ashish Dabral: I will contact you later as I need to take persmission from my manager and she is not available right now
(06:20:03 AM) Ann: Sure! If you want, we can keep your ticket 7052067 open and you can just email me back as soon as you have the account assumption enabled.
(06:23:28 AM) Ann: I haven't heard from you in a while and I was wondering if you're still there?
(06:25:13 AM) Ashish Dabral: will do
(06:25:20 AM) Ann: Great!
(06:25:26 AM) Ann: Is there anything else I can help you with?
(06:28:41 AM) Ann: I haven't heard from you in a while and I was wondering if you're still there?
(06:31:50 AM) Ann: Since I've not heard back from you in a while I'm going to close our chat for now. Should you have any other questions feel free to reach back out and we'll be happy to help! Have a great day.
(06:31:53 AM) *** Ann left the chat ***

Your friends from Zendesk

--------------------------------
This email is a service from Zendesk Support.

[MMMWLV-2RMK]